# Loader Class Reference

List of all members.

## Static Public Member Functions

static const Class & | loadClass (const LogString &clazz)
static InputStreamPtr | getResourceAsStream (const LogString &name)

## Member Function Documentation

static InputStreamPtr getResourceAsStream | ( | const LogString & | name | ) | `[static]`

static const Class& loadClass | ( | const LogString & | clazz | ) | `[static]`

The documentation for this class was generated from the following file:

- loader.h